classdef (ConstructOnLoad) VideoPlayer < vision.VideoPlayer
%VideoPlayer video.VideoPlayer will be removed in a future release. 
%
%   See also vision.VideoPlayer.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:13:24 $

  methods
    function obj = VideoPlayer(varargin)
      obj@vision.VideoPlayer(varargin{:});
      % video.throwObsoletePackageWarning('VideoPlayer');
    end
  end
end
